                                                                
/* Property Lists */

.ip-mainheader h2, .ip-proplist h2 {
	color:#ff0000;
	font-size:35px;
}
.ip-overview-img {
	padding-left:0 !important;
}
.ip-row0, .ip-row1 {
	padding:0 !important;
}
.ip-openhouse-info {
	margin-right:0px;
}
.ip-openhouse-header {
	float:left !important;
}
.label-success, .badge-success {
	background-color:#2185c5;
}
#aside-left .moduletable {	
	padding: 19px;	
	background-color: #C9BFBF;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.span7.pull-left, .span8.pull-left {
	padding:0 !important;
}
.ip-mainheader h1 {
	font-size:36px;
	margin-bottom:20px;
}
.ip-desc-wrapper .row-fluid {
	padding-left:30px;
}
/*.row-fluid .span6 {
	padding-left:0 !important;
}*/

.ip-desc-wrapper .nav > li {
	list-style: disc;
}
.ip-overview-row {
	margin-bottom:20px;
}
.ip-proplist .page-header {
	margin-bottom:30px;
}
.btn-group > .btn + .btn {
	margin-left:14px;
}

.ip_quicksearch_form select, #ip-quicksearch-form select {
	width:200px;
}
.ip_quicksearch_form input.input-small.ip-qssearch {
	float:left;
	margin-right:2px;
}
.moduletable h3 {
	font-size:20px;
	margin-bottom:12px;
}
#ip-searchfilter-wrapper {
	display:none;
}
.cat_overview_desc {
	padding-left:0 !important;
}
                            
                            